<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="RSP.FilesystemAd.CreatorApp.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <RSP.FilesystemAd.CreatorApp.Properties.Settings>
            <setting name="Tables" serializeAs="String">
                <value>[{"Name":"Berechtigungen","Fields":["Pos.", "Name", "Fileserver", "Freigabename", "Ordnerpfad", "Ordnerkürzel", "Ebene", "OU", "Behörde", "Standort",
"Gruppentyp", "FS-Berechtigung", "Beschreibung", "Hinweis", "Gruppenname T1", "Gruppenname T2","OU T2"]},{"Name":"Behörde","Fields":[]},{"Name":"Standort","Fields":[]},{"Name":"Gruppentyp","Fields":[]},{"Name":"FS-Berechtigung","Fields":[]}]</value>
            </setting>
            <setting name="Domains" serializeAs="String">
                <value>[{"Name":"Justiz","Domain":"justiz.brandenburg.de"},{"Name":"Ordentliche Gerichtsbarkeit","Domain":"gerichte.justiz.brandenburg.de"},{"Name":"Verwaltungsgericht","Domain":"ad.ad1.local"},{"Name":"Arbeitsgericht","Domain":"arbgbb.local"},{"Name":"Landessozialgericht Berlin-Brandenburg","Domain":"ad.lsgbb.de"},{"Name":"Finanzgericht","Domain":"fg.berlin.brandenburg"},{"Name":"Justizvollzugsanstalt","Domain":"jva.ad.brandenburg.de"},{"Name":"Staatsanwaltschaft","Domain":"STA.brandenburg.de"}]</value>
	            <!--<value>[{"Name":"Bär Technology GmbH","Domain":"baer.local"}]</value>-->
		</setting>
        </RSP.FilesystemAd.CreatorApp.Properties.Settings>
    </userSettings>
</configuration>